
/* Tableaux */

table {
	/*border-top: 1px solid #aaaaaa;
	border-left: 1px solid #aaaaaa;*/
	width: 100%;
}

table th {
	/*
	border-bottom: 1px solid #aaaaaa;
	border-right: 1px solid #aaaaaa;
	*/
	padding: 4px 5px;
	text-align: left; 
	/*height: 45px;*/
}

table tr td {
	/*border-bottom: 1px solid #aaaaaa;
	border-right: 1px solid #aaaaaa;*/
	padding: 2px 5px;
}

table tr td.label_param {
	font-weight: bold;
	text-align: right;
	width: 30%;
	vertical-align: top;
}

table tr td.valign_top {
	vertical-align: top;
}

table tr td.valign_middle {
	vertical-align: middle;
}

/* tableau basique */


table.tableSimple {
	border-bottom: 1px solid #aaaaaa;
}

table.tableSimple tr td {
	border-top: 1px solid #aaaaaa;
}

table.tableSimple tr th {
	padding-top: 2px;
	padding-bottom: 2px;
	height: auto;
}

table.table {
	margin-bottom: 10px;
}

table.table tfoot td {
	font-weight:bold;
}

/* tableau couleur */

.tableListe {
	border-collapse:collapse;
	border: 1px solid;
	clear:both;
	background: #fff;
}

.tableListeOverflowAuto {
	overflow:auto;
}

.tableListe tr {
	border: 1px dotted;
	border-color: #C6C8C8;
}

.tableListe thead tr:first-child {
	background-position: top left;
	background-repeat: repeat-x;
}

.tableListe thead tr th {
	margin:0 0 5px 0;
	height: 20px;
	padding: 0 4px 0 2px;
	vertical-align: middle;
	/*font-size: 11px;*/
	font-weight: bold;
	text-align:left;
	cursor:pointer;
	color: #333333;
}

.tableListe tfoot tr {
	vertical-align: middle;
	height: 20px;
	background-position: top left;
	background-repeat: repeat-x;
}

.tableListe tfoot tr td {
	font-weight: bold;
}

.tableListe tbody tr.not_hover:hover, .tableListe tbody tr.not_hover td a:hover {
	background: transparent;
}

table.tableListe tr.aucune_donnee td {
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
}



table.table_country tr th.tarif, table.table_country tr td.tarif {
    width: 15%;
    text-align: right;
}